function FileData_Pairs(x)
{
x.t("acpi","advanced");
x.t("vcom","virtual");
x.t("cdc","communication");
x.t("table","abbreviations");
x.t("description","acm");
x.t("dsb","development");
x.t("crc","circular");
x.t("abbreviations","table");
x.t("abbreviations","provided");
x.t("abbreviations","introduction");
x.t("abbreviations","abbreviation");
x.t("abbreviations","1.3");
x.t("abbreviations","used");
x.t("interface","mc75/tc6x");
x.t("interface","asc0");
x.t("circular","redundancy");
x.t("support","box");
x.t("provided","[1]");
x.t("introduction","1.3");
x.t("vcu","virtual");
x.t("mobile","equipment");
x.t("advanced","configuration");
x.t("short","board-to-board");
x.t("txd","transmit");
x.t("list","abbreviations");
x.t("board-to-board","connector");
x.t("complete","list");
x.t("check","dsb");
x.t("controller","abbreviations");
x.t("products","b2b");
x.t("box","dtr");
x.t("direction","rxd");
x.t("direction","usb");
x.t("communication","device");
x.t("communication","port");
x.t("virtual","com");
x.t("igt","ignition");
x.t("second","serial");
x.t("device","class");
x.t("redundancy","check");
x.t("abbreviation","description");
x.t("rxd","receive");
x.t("first","second");
x.t("serial","interface");
x.t("serial","bus");
x.t("serial","port");
x.t("control","model");
x.t("1.3","abbreviations");
x.t("com","port");
x.t("receive","direction");
x.t("connector","com");
x.t("abstract","control");
x.t("ready","igt");
x.t("configuration","power");
x.t("power","interface");
x.t("b2b","short");
x.t("usb","complete");
x.t("usb","universal");
x.t("bus","vcom");
x.t("mc75/tc6x","products");
x.t("ignition","mobile");
x.t("data","terminal");
x.t("asynchronous","controller");
x.t("acm","abstract");
x.t("port","cdc");
x.t("port","vcu");
x.t("port","communication");
x.t("port","serial");
x.t("port","usb");
x.t("universal","serial");
x.t("transmit","direction");
x.t("asc0","asc1");
x.t("asc1","asynchronous");
x.t("model","acpi");
x.t("used","first");
x.t("class","crc");
x.t("dtr","data");
x.t("development","support");
x.t("terminal","ready");
x.t("terminal","equipment");
x.t("terminal","adapter");
x.t("equipment","txd");
x.t("equipment","terminal");
x.t("adapter","terminal");
}
